:root {
  --font-inter: "Inter", sans-serif;
  --font-spaceGrotesk: "Space Grotesk", sans-serif;
  --font-funnel-display: "Funnel Display", sans-serif;
  /* Colors --------------- */
  --white-color: #ffffff;
  --white-color-opc: 255, 255, 255;
  --dark-white-color: #ffffff;
  --dark-black-color: #1e1e1e;
  --black-color: #1e1e1e;
  --black-color-opc: 30, 30, 30;
  --dark-title-color: #1e1e1e;
  --title-color: #1e1e1e;
  --title-color-opc: 30, 30, 30;
  --dark-text-color: #c8c8c8;
  --text-color: #525252;
  --global-text-color: #525252;
  --text-color-opc: 82, 82, 82;
  /* Theme Color */
  --primary-color1: #c8f8a9;
  --primary-color1-opc: 200, 248, 169;
  --primary-color2: #0f3d3a;
  --primary-color2-opc: 15, 61, 58;
  --borders-color: #eeeeee;
  --borders-color-opc: 238, 238, 238;
}

body.dark {
  --dark-white-color: #1e1e1e;
  --black-color: #ffffff;
  --black-color-opc: 255, 255, 255;
  --title-color: #ffffff;
  --title-color-opc: 255, 255, 255;
  --text-color: #c8c8c8;
  --borders-color: #353535;
  --borders-color-opc: 53, 53, 53;
  background-color: #161616;
}


.logged-in header.inner-header {
  top: 32px;
}

.site-title h3 {
  margin: 10px 0;
}

.set-menu h4 {
  margin: 10px 0;
  font-size: 18px;
}

.set-menu h4 a,
.site-title h3 a {
  color: #161616;
}

.breadcrumb-item+.breadcrumb-item::before {
  display: none;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
.screen-reader-text {
  position: absolute !important;
  padding: 0;
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  width: 1px;
  word-wrap: normal !important;
}

.screen-reader-text:focus {
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  border-radius: 3px;
  background-color: #f1f1f1;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  -webkit-clip-path: none;
  clip-path: none;
  color: var(--primary-color1);
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

#content[tabindex="-1"]:focus {
  outline: 0;
}

.bypostauthor {
  display: block;
}

.gallery-caption {
  display: block;
}

.wp-caption {
  max-width: 100%;
}

.wp-caption-text {
  margin: 0.8075em 0;
}

.wp-block-button {
  margin-bottom: 20px;
}

.alignfull,
.alignwide {
  margin-bottom: 20px;
}

.alignleft {
  float: left;
  margin-right: 2em;
  clear: both;
}

.alignright {
  float: right;
  margin-left: 2em;
  margin-bottom: 20px;
  clear: both;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto 20px;
}

.wp-block-cover p.has-large-font-size {
  color: #fff !important;
}

p.wp-block-cover-text {
  color: #ffffff !important;
}

.wp-block-file {
  margin-top: 20px;
  margin-bottom: 10px;
}

.wp-block-file a {
  color: var(--title-color);
}

.wp-block-button__link {
  font-size: 16px;
  font-weight: 500;
  color: var(--white-color);
  background-color: var(--black-color);
  transition: 0.35s;
}

.wp-block-button__link:hover {
  color: #fff;
  background: #2e2d31;
}

.wp-block-file__button {
  color: #fff !important;
  padding: 10px 20px;
  text-decoration: none;
  background-color: #32373c;
  transition: 0.35s;
}

.wp-block-file__button:hover {
  color: var(--primary-color1);
}

.blocks-gallery-grid:not(.has-nested-images),
.wp-block-gallery:not(.has-nested-images) {
  margin-right: 10px;
}

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.page-content-wrapper::after,
.details-contnt-wrap:after,
.wp-block-image:after {
  content: "";
  clear: both;
  display: table;
}

/* Formatting */
code {
  margin: 20px 0;
  padding: 5px 15px;
  display: inline-block;
  color: var(--white-color) !important;
  background-color: #000000;
}

pre.wp-block-code {
  border: none;
  background: var(--primary-color1);
}

.wp-block-code code {
  color: #2a2d33;
}

pre.wp-block-preformatted {
  margin-top: 10px;
}

pre {
  margin-top: 15px;
  color: #212529;
  border: 1px solid var(--primary-color1);
  background-size: 38px 38px;
  background-color: var(--primary-color1);
  background-image: linear-gradient(#f8f8f8 50%, rgb(67 143 249 / 10%) 50%);
  display: block;
  margin-bottom: 20px;
  overflow: visible;
  overflow-y: hidden;
  padding: 0 0 0 4px;
  word-break: break-word;
  white-space: break-spaces;
}

embed,
iframe,
object {
  width: 100%;
  max-width: 100%;
  min-height: 500px;
}

/* sticky icon  */
.blog-card2 {
  position: relative;
}

.sticky-post-icon {
  position: absolute;
  right: 1rem;
  top: 30px;
  content: "\e6de";
  font-family: "themify";
  display: block;
  font-size: 30px;
  color: #000000;
  left: auto;
  padding-top: 14px;
  line-height: 1;
  text-align: center;
  border-radius: 50%;
}

/*--------------------------------------------------------------
# End Accessibility
--------------------------------------------------------------*/

/* global sidebar ul,ol style  */
.news-article-sidebar-area .single-widget ul,
.news-article-sidebar-area .single-widget ol {
  padding: 0;
  margin: 0;
  list-style: none;
}

.news-article-sidebar-area .single-widget ul li,
.news-article-sidebar-area .single-widget ol li {
  margin-bottom: 15px;
  transition: 0.5s;
}

.news-article-sidebar-area .single-widget ul li:last-child,
.news-article-sidebar-area .single-widget ol li:last-child {
  margin-bottom: 0;
}

.news-article-sidebar-area .single-widget ul li a,
.news-article-sidebar-area .single-widget ol li a {
  color: var(--text-color);
  font-family: var(--font-inter);
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.3px;
  transition: 0.5s;
}

.news-article-sidebar-area .single-widget ul li a:hover,
.news-article-sidebar-area .single-widget ol li a:hover {
  color: var(--title-color);
}

.news-article-sidebar-area .single-widget ul li ul,
.news-article-sidebar-area .single-widget ol li ol {
  margin-top: 15px;
  padding-left: 10px;
}

/* global details content ul,ol style  */
.page-content-wrapper ul,
.page-content-wrapper ol,
.details-contnt-wrap ul,
.details-contnt-wrap ol {
  padding: 0;
  margin: 0;
  padding-left: 20px;
}

.page-content-wrapper ul li,
.page-content-wrapper ol li,
.details-contnt-wrap ul li,
.details-contnt-wrap ol li {
  position: relative;
  margin-bottom: 15px;
}

.page-content-wrapper ul li ul,
.page-content-wrapper ol li ol,
.details-contnt-wrap ul li ul,
.details-contnt-wrap ol li ol {
  margin-top: 15px;
  padding-left: 15px;
}

.page-content-wrapper ul li a,
.page-content-wrapper ol li a,
.details-contnt-wrap ul li a,
.details-contnt-wrap ol li a {
  color: var(--text-color);
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
}

/* sidebar widget title */
.news-article-sidebar-area .widget-title,
.news-article-sidebar-area .widget-title a,
.news-article-sidebar-area .single-widget label,
.news-article-sidebar-area .single-widget h2.wp-block-heading {
  color: var(--title-color);
  font-family: var(--font-inter);
  font-size: 24px;
  font-weight: 500;
  line-height: 0.9;
  letter-spacing: 0.6px;
  text-transform: capitalize;
  margin-bottom: 25px;
}

/* sidebar select  */

.news-article-sidebar-area .single-widget .nice-select {
  float: none;
}

.news-article-sidebar-area .single-widget .nice-select ul.list {
  overflow-y: auto;
  max-height: 400px;
  scrollbar-width: thin;
}

.news-article-sidebar-area .single-widget .nice-select .list .option {
  white-space: normal;
}

/* sidebar search deafult */
.news-article-sidebar-area .single-widget.widget_search {
  padding: 0;
  border: none;
}

.wp-block-search__inside-wrapper {
  display: flex;
  flex: auto;
  flex-wrap: nowrap;
  max-width: 100%;
  align-items: center;
}

.wp-block-search__inside-wrapper input {
  width: 100%;
  padding: 8px 20px;
  color: #9b9b9b;
  font-family: var(--font-inter);
  font-size: 14px;
  height: 52px;
  border: 1px solid var(--borders-color);
  border-right: unset;
  border-radius: 10px 0 0 10px;
}

.wp-block-search__inside-wrapper button {
  color: var(--white-color);
  transition: 0.5s;
  background-color: var(--title-color);
  min-width: 56px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: relative;
  z-index: 1;
  border-radius: 0 10px 10px 0;
  margin-left: 0;
}

/* sidebar & details tags cloud */
.article-details-page .details-contnt-wrap .wp-block-tag-cloud,
.news-article-sidebar-area .single-widget .tagcloud {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 10px;
  row-gap: 20px;
  flex-wrap: wrap;
}

.article-details-page .details-contnt-wrap .wp-block-tag-cloud a,
.news-article-sidebar-area .single-widget .tagcloud a {
  color: var(--title-color);
  font-family: var(--font-inter);
  font-size: 14px !important;
  font-weight: 400;
  display: block;
  line-height: 1;
  padding: 9px 12px;
  border-radius: 6px;
  text-transform: capitalize;
  background: #f3ffef;
  border: 1px solid var(--borders-color);
  transition: 0.5s;
}

.article-details-page .details-contnt-wrap .wp-block-tag-cloud a:hover,
.news-article-sidebar-area .single-widget .tagcloud a:hover {
  color: var(--dark-black-color);
  background-color: var(--primary-color1);
}

/* blockquote  */
blockquote {
  position: relative;
  width: 100%;
  z-index: 1;
  border: none !important;
  margin-bottom: 0;
  padding-left: 70px !important;
  min-height: 140px;
}

.article-details-page .details-contnt-wrap blockquote p {
  color: var(--title-color);
  font-family: var(--font-spaceGrotesk);
  font-weight: 500;
  font-size: 28px;
  line-height: 1.3;
  margin-bottom: 20px;
}

blockquote::before {
  position: absolute;
  content: url('data:image/svg+xml,<svg width="28" height="127" viewBox="0 0 28 127" xmlns="http://www.w3.org/2000/svg"><path d="M23 10L27.7735 0H16.2265L21 10H23ZM22 52L22.725 52.6888L23 52.3993V52H22ZM3 72L2.275 71.3112L0.670689 73H3V72ZM22 72H23V71H22V72ZM21 117L16.2265 127H27.7735L23 117H21ZM21 9V52H23V9H21ZM21.275 51.3112L2.275 71.3112L3.725 72.6888L22.725 52.6888L21.275 51.3112ZM3 73H22V71H3V73ZM21 72V118H23V72H21Z"></path></svg>');
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

blockquote::after {
  position: absolute;
  content: url('data:image/svg+xml,<svg class="quote" width="100" height="74" viewBox="0 0 100 74" xmlns="http://www.w3.org/2000/svg"><path d="M76.0844 0.333984C62.1979 0.333984 52.1722 11.7089 52.1722 28.5534C52.2591 53.0243 70.802 70.326 97.5533 73.6474C100.031 73.958 100.988 70.5417 98.7054 69.5366C88.4449 65.0074 83.2581 59.2617 82.5886 53.5764C82.0886 49.3275 84.4146 45.6049 87.3406 44.9061C94.9186 43.0987 99.9967 33.734 99.9967 24.0586C99.9967 17.7665 97.4774 11.732 92.993 7.28277C88.5086 2.83354 82.4264 0.333984 76.0844 0.333984ZM23.9123 0.333984C10.0258 0.333984 0 11.7089 0 28.5534C0.0869522 53.0243 18.6298 70.326 45.3811 73.6474C47.8593 73.958 48.8158 70.5417 46.5333 69.5366C36.2727 65.0074 31.0859 59.2617 30.4164 53.5764C29.9164 49.3275 32.2424 45.6049 35.1684 44.9061C42.7464 43.0987 47.8245 33.734 47.8245 24.0586C47.8245 17.7665 45.3052 11.732 40.8208 7.28277C36.3364 2.83354 30.2542 0.333984 23.9123 0.333984Z"></path></svg>');
  top: 50%;
  left: 70px;
  opacity: 0.1;
  transform: translateY(-50%);
}

.details-contnt-wrap blockquote {
  margin: 20px 0;
}

/* password protected post  */
form.post-password-form input {
  background: transparent;
  color: var(--title-color);
  font-size: 16px;
  font-weight: 400;
  padding: 10px 20px;
  height: 56px;
  border: 1px solid var(--borders-color);
  border-radius: 5px;
}

form.post-password-form input[type="submit"] {
  font-weight: 500;
  font-size: 16px;
  color: var(--white-color);
  letter-spacing: 0.48px;
  line-height: 1;
  padding: 10px 20px;
  border-radius: 5px;
  white-space: nowrap;
  background-color: var(--black-color);
}

/* sidebar table */
.news-article-sidebar-area .single-widget table {
  caption-side: bottom;
  width: 100%;
  margin: 10px 0;
  border-collapse: collapse;
}

.news-article-sidebar-area .single-widget table th,
.news-article-sidebar-area .single-widget table tr,
.news-article-sidebar-area .single-widget table td {
  padding: 10px;
  border: 1px solid var(--borders-color);
}

.news-article-sidebar-area .single-widget table td#today a {
  font-weight: 600;
  color: var(--title-color);
}

.news-article-sidebar-area .single-widget .calendar_wrap span.wp-calendar-nav-prev a,
.news-article-sidebar-area .single-widget .calendar_wrap span.wp-calendar-nav-next a {
  font-weight: 600;
  color: var(--title-color1);
}

/* details & inside comment table  */

.details-contnt-wrap .wp-block-calendar,
.single-comment-area .wp-block-calendar {
  margin: 30px 0;
}

.page-content-wrapper table,
.details-contnt-wrap table,
.single-comment-area table {
  width: 100%;
  margin: 10px 0;
  border-collapse: collapse;
}

.page-content-wrapper table th,
.page-content-wrapper table tr,
.page-content-wrapper table td,
.details-contnt-wrap table th,
.details-contnt-wrap table tr,
.details-contnt-wrap table td,
.single-comment-area table th,
.single-comment-area table tr,
.single-comment-area table td {
  padding: 10px;
  border: 1px solid var(--borders-color);
}

.page-content-wrapper table th a,
.page-content-wrapper table tr a,
.page-content-wrapper table td a,
.details-contnt-wrap table th a,
.details-contnt-wrap table tr a,
.details-contnt-wrap table td a,
.single-comment-area table th a,
.single-comment-area table tr a,
.single-comment-area table td a {
  font-weight: 500;
  color: var(--title-color);
}

.details-contnt-wrap .wp-block-calendar span.wp-calendar-nav-prev a,
.details-contnt-wrap .wp-block-calendar span.wp-calendar-nav-next a {
  font-weight: 600;
  color: var(--title-color1);
}

/* page pagination  */
.article-details-page .details-contnt-wrap .page-paginations {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 20px;
}

.article-details-page .details-contnt-wrap .page-paginations li {
  position: inherit;
  margin: 0;
  padding: 0;
}

.article-details-page .details-contnt-wrap .page-paginations li a,
.article-details-page .details-contnt-wrap .page-paginations li span {
  color: var(--text-color);
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid var(--borders-color);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}

.article-details-page .details-contnt-wrap .page-paginations li span.current {
  color: var(--dark-white-color);
  background-color: var(--black-color);
}

/* query-pagination */
nav.wp-block-query-pagination {
  margin: 20px 0;
}

.wp-block-query-pagination-numbers a,
.wp-block-query-pagination-numbers span.current {
  color: var(--text-color);
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid var(--borders-color);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}

.wp-block-query-pagination-numbers span.current {
  color: var(--dark-white-color);
  background-color: var(--black-color);
}

/* Global Comment Form & list CSS  */
.comment-respond h3.comment-reply-title {
  font-family: var(--font-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 1;
  text-transform: capitalize;
  color: var(--title-color);
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 15px;
}

.comment-respond h3.comment-reply-title small {
  font-size: 14px;
}

.comment-respond h3.comment-reply-title a {
  color: var(--title-color);
  text-decoration: underline;
}

.comment-respond h3.comment-title {
  font-family: var(--font-inter);
  font-weight: 500;
  font-size: 24px;
  line-height: 1;
  text-transform: capitalize;
  color: var(--title-color);
  margin-bottom: 15px;
}

.comment-respond form p.comment-notes {
  font-family: var(--font-inter);
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  color: var(--text-color);
  margin-bottom: 30px;
}

.comment-respond form p.logged-in-as {
  font-family: var(--font-inter);
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  color: var(--text-color);
  margin-bottom: 30px;
}

.comment-respond form p.logged-in-as a {
  color: var(--text-color);
  text-decoration: underline;
}

.comment-respond form p.logged-in-as {
  font-family: var(--font-inter);
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  color: var(--text-color);
  margin-bottom: 30px;
}

.comment-respond form p.comment-notes span {
  font-family: var(--font-inter);
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  color: var(--text-color);
}

.comment-respond form .form-inner label {
  color: var(--title-color);
  font-family: var(--font-inter);
  font-size: 16px;
  font-weight: 500;
  display: inline-block;
  line-height: 1;
  margin-bottom: 12px;
}

.comment-respond form .form-inner input,
.comment-respond form .form-inner textarea {
  color: #666;
  font-family: var(--font-inter);
  font-size: 16px;
  font-weight: 400;
  display: inline-block;
  line-height: 1.4;
  border: 1px solid var(--borders-color);
  padding: 15px;
}

.comment-respond form .form-inner input::placeholder,
.comment-respond form .form-inner textarea::placeholder {
  color: #666;
  font-family: var(--font-inter);
  font-size: 16px;
  font-weight: 400;
}

.comment-respond form button.primary-btn1 {
  margin-top: 25px;
}

.comment-respond form p.comment-form-cookies-consent input {
  margin-right: 7px;
}

.single-comment-area .comment-content .author-name-deg h6 {
  margin-bottom: 0;
}

.comment .children .single-comment-area {
  margin-bottom: 30px;
}

.comment-respond p.form-submit input {
  margin-top: 25px;
  background-color: var(--primary-color1);
  font-family: var(--font-inter);
  font-weight: 500;
  font-size: 16px;
  color: var(--dark-title-color);
  letter-spacing: 0.48px;
  line-height: 1;
  padding: 15px 20px;
  border-radius: 10px;
  position: relative;
  align-items: center;
  display: inline-flex;
  transition: all 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955);
  overflow: hidden;
  z-index: 1;
  white-space: nowrap;
}

/* other's css  */
.details-contnt-wrap .wp-block-post-template,
.wp-block-navigation__container:only-child,
.wp-block-page-list:only-child {
  padding: 0;
}

/* page content css  */
.page-content-wrapper .inquiry-form {
  clear: both;
}

/* error page css  */
.error-wrapper {
  margin-top: 100px;
  text-align: center;
}

.error-wrapper h2 {
  margin-top: 30px;
  font-family: var(--font-spaceGrotesk);
  font-weight: 500;
  font-size: 60px;
  line-height: 1.2;
  text-align: center;
  color: var(--title-color);
  margin-bottom: 15px;
}

.error-wrapper p {
  font-family: var(--font-inter);
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  color: var(--text-color);
  padding-bottom: 50px;
}

body.dark .wp-block-heading {
  color: #fff !important;
}

/* Elementor dark colors  */
body.dark .elementor-heading-title {
  color: #fff !important;
}

body.dark .case-result-area .elementor-heading-title {
  color: #1e1e1e !important;
}

body.dark .elementor-element,
body.dark .elementor-icon-list-text {
  color: #c8c8c8 !important;
}